<html>
  <head>
    <meta charset="utf-18"/>
    <title>Product Description</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="product_desc.css">
    <link href="https://fonts.googleapis.com/css?family=Black+Ops+One" rel="stylesheet">
  </head>
  <body>
    <header>
      <div class="head">
        <div class="title">
          <div class="name">SHOP</div>
          <div class="cart-img"><img src="img/cart.png"></div>
        </div>
        <nav class="menu-bar">
          <ul class="menu">
            <li><a href="../outerwear_tshirt/mens_outerwear.html" target="_self">Men's Outerwear</a></li>
            <li><a href="../outerwear_tshirt/ladies_outerwear.html" target="_self">Ladies Outerwear</a></li>
            <li><a href="../outerwear_tshirt/mens_tshirt.html" target="_self">Men's T-Shirts</a></li>
            <li><a href="../outerwear_tshirt/ladies_tshirt.html" target="_self">Ladies T-Shirts</a></li>
          </ul>
        </nav>
      </div>
    </header><br><br>
    <section class="Product">
      <div class="product-img">
        <img class="img" src="img/mens_tshirt.jpg"/>
      </div>
      <div class="product-desc">
        <div class="prod-name">Android Pride T-Shirt</div>
        <div class="price">&#36 50.02</div><hr>
        <div>  
          Size<select class="prod-selection-1">
            <option value="xs">XS</option>
            <option value="s">S</option>
            <option value="m">M</option>
            <option value="l">L</option>
            <option value="xl">XL</option>
          </select>
        </div><hr>
        <div>
          Quantity<select class="prod-selection-2">
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
            <option value="4">4</option>
            <option value="5">5</option>
          </select>
        </div><hr>
        <div class="desc">
          <h4>Description</h4>
          <p>Stand out and stand proud in this Android Pride T-shirt</p>
        </div>
        <div class="feature">
          <h4>Features</h4>
          <ul>
            <li>100% cotton American Apparel t-shirt.</li>
            <li>Available in black, and features two Androids holding hands and waving a rainbow flag screenprinted at center chest. Google logo is screenprinted in white at sleeve.</li>
            <li>Sizing runs smaller than normal. Please reference size chart before ordering.</li>
          </ul>
        </div>
        <div class="add-cart">
          <a href="../checkout/checkout_mens_tshirt.html" target="_self">ADD TO CART</a>
        </div>
      </div>
    </section><br><br>
    <footer class="footer">
      <div><a class="war" href="#">Made by Polymer</a></div>
      <div class="caution"><a>DEMO ONLY</a></div>
    </footer>
  </body>
</html>